Bug 562677 - system-config-nfs uses old Bluecurve icon
system-config-nfs uses old Bluecurve icon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
https://fedorahosted.org/design-team/...
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2010-02-07 18:17 EST by Piotr Drąg
Modified: 2012-05-22 09:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-nfs-1.3.52-1.fc18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-22 09:44:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nfs icon in all sizes, including highres, matching the current gnome-icon-theme. (98.71 KB, application/x-bzip)
2010-07-13 06:28 EDT, Jakub Steiner
no flags Details

  None (edit)
Description Piotr Drąg 2010-02-07 18:17:14 EST
system-config-nfs still uses old Bluecurve icon:

http://git.fedorahosted.org/git/?p=system-config-nfs.git;a=blob;f=pixmaps/system-config-nfs.png;hb=HEAD

I think our Design Team would love to create a new modern one. Do you want me
to contact with them about it?
Comment 1 Nils Philippsen 2010-02-09 09:09:49 EST
It would be great if you could contact them about that. I'll set this to NEEDINFO until I hear back from them. Thanks!
Comment 2 Jakub Steiner 2010-07-13 06:28:22 EDT
Created attachment 431410 [details]
nfs icon in all sizes, including highres, matching the current gnome-icon-theme.
Comment 3 Jakub Steiner 2010-07-13 06:28:53 EDT
I should note the source SVG is not meant to be installed.

Note You need to log in before you can comment on or make changes to this bug.